# Default values for longhorn.
# This is a YAML-formatted file.
# Declare variables to be passed into your templates.
defaultSettings:
  backupTarget: s3://c2-scoring@us-west-000/longhorn/
  backupTargetCredentialSecret: backblaze-c2-scoring-secret
  allowRecurringJobWhileVolumeDetached: ~
  createDefaultDiskLabeledNodes: ~
  defaultDataPath: /mnt/longhorn/
  allowNodeDrainWithLastHealthyReplica: true
